BODY{background-color: #FFFFFF;}
.bordures {background-color:#FFFFFF; border: 1px #000000 solid}
.bordures2{border: 1px #FFFFFF solid}
td {font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: #000000; text-decoration: none}
H1{color:#ffffff;}
H3{color:#FFFFFF; text-decoretion: bold}
a {color: #FFFFFF; font-size: 8pt; text-decoration: none}
A:hover {  color: #999999; font-size: 8pt; text-decoration: underline}

